/* Default Style Sheet for ANGRMS */
/* Created Oct 06, Revised March 2011 LZ              */

/* html selectors */
body {
	width: 800px;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	background color: white;
	margin: auto;
	text-align: center;
	}
h1, h2, h3, h4, h5, h6 {
	color: maroon;
	font-style: bold;
	text-align: left;
	}
h1 {
	font-size: 24px;
	margin: 8px 0 8px 0; /*top right bottom left*/
	}
h2 {
	font-size: 24px;
	font-style: italic;
	margin: 8px 0 8px 0;
	}
h3 {
	font-size: 18px;
	margin: 6px 0 6px 0;
	}
h4 {
	font-size: 18px;
	font-style: italic;
	margin: 6px 0 6px 0;
	}
h5 {
	font-size: 14px;
	margin: 4px 0 4px 0;
	}
h6 {
	font-size: 14px;
	font-style: italic;
	margin: 4px 0 4px 0;
	}

h7 {
	color: red;
	font-style: bold;
	text-align: left;
	font-size: 14px;
	margin: 4px 0 4px 0;
	}


table {
	margin: 0 0 0 0;
	}
td {
	vertical-align: top;
	padding: 0 4px 0 4px;
	}
p {
	color: black;
	text-align: left;
	margin: 0 0 4px 0;
	}
ul, ol, dl {
	color: black;
	font-size: small;
	text-align: left;
	margin: 0 0 6px 0;
	}
dt {
	font-weight: bold;
	margin: 0 0 2px 0;
	}
dd {
	margin: 0 0 4px 10px;
	}
li {
	margin: 0 0 4px 0;
	}
img	{
	border-style: none;
	border-width: 0px;
	}
emph {
	font-style: italic;
	}	

/* classes */
	
.small {
	font-size: small;
	}	
.x-small {
	font-size: x-small;
	}

/* Pseudo classes */

a:hover {
	text-decoration: none;
	}
